.frame {
  align-items: center;
  display: inline-flex;
  gap: 296px;
  justify-content: center;
  position: relative;
}

.frame .navbar {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 40px;
  position: relative;
}

.frame .text-wrapper {
  color: var(--white);
  font-family: "ABeeZee", Helvetica;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -0.22px;
  line-height: 20px;
  margin-top: -1px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.frame .seach-and-cart {
  flex: 0 0 auto;
  position: relative;
}
